Bug 861729 - mysql-workbench-5.2.44 is available
mysql-workbench-5.2.44 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 05:39 EDT by Upstream Release Monitoring
Modified: 2012-10-30 03:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 03:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-30 05:39:46 EDT
Latest upstream release: 5.2.44
Current version in Fedora Rawhide: 5.2.43
URL: http://dev.mysql.com/downloads/workbench/?current_os=src

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Remi Collet 2012-09-30 14:32:24 EDT
For now, blocked by mysql-utilities 1.1.0, required but not published by upstream.
Comment 2 Fedora Update System 2012-10-20 09:34:56 EDT
mysql-workbench-5.2.44-1.fc18,mysql-utilities-1.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mysql-workbench-5.2.44-1.fc18,mysql-utilities-1.1.0-1.fc18
Comment 3 Fedora Update System 2012-10-20 09:36:23 EDT
mysql-workbench-5.2.44-1.fc17,mysql-utilities-1.1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mysql-workbench-5.2.44-1.fc17,mysql-utilities-1.1.0-1.fc17
Comment 4 Fedora Update System 2012-10-20 09:37:12 EDT
mysql-workbench-5.2.44-1.fc16,mysql-utilities-1.1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mysql-workbench-5.2.44-1.fc16,mysql-utilities-1.1.0-1.fc16
Comment 5 Fedora Update System 2012-10-21 01:57:13 EDT
Package mysql-workbench-5.2.44-1.fc18, mysql-utilities-1.1.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mysql-workbench-5.2.44-1.fc18 mysql-utilities-1.1.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16540/mysql-workbench-5.2.44-1.fc18,mysql-utilities-1.1.0-1.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.